/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 2.6rem;
  font-family: "Open Sans", sans-serif;
  color: #0f594d;
  background-color: #df5a48;
}
@media only screen and (min-width: 1048px) {
  body {
    /* hide horizontal scroll bar in IE */
    overflow-x: hidden;
  }
}

a {
  color: #93a748;
  text-decoration: none;
}

.navbar-nav > li > a,
.navbar-nav > li > ul > li {
  font-size:1.2rem !important;
}

h2.section {
  font-family:'Merriweather',serif;
  font-weight:400;
  color:#cc5548;
  border-left:50px solid #cc5548;
  padding-left:10px;
  font-size:3em !important;
}

span.fixed-bottom a {
  position:absolute;
  width:100%;
  bottom:50px;
  margin:0 auto;
  text-align:center;
  text-decoration: none;
  font-size:10px;
  color:#F1F1F1;
  letter-spacing:2px;
}

/* -------------------------------- 

Main Components 

-------------------------------- */

.navbar-nav {
  float:right !important;
}

@media screen and (max-width:768px) {
  .navbar-nav {
    float:left !important;
}
}

.news-alert {
  z-index:100;
  position:fixed;
  top:10%;
   font-family:'Open Sans',sans-serif;
  font-weight:300;
  font-size:1.2rem;
  line-height:0.5rem;
  text-align:center !important;
  color:#cc5548;
}

.news-alert a {
      font-family:'Open Sans',sans-serif;
  font-weight:300;
  font-size:1.2rem;
  line-height:0.5rem;
  text-align:center !important;
  color:#cc5548;
}

.cd-header {
  position: relative;
  height: 100%;
  background-color: #df5a48;
  background: #df5a48 url('../img/hero.png') center center no-repeat;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
  z-index: 1;
}
.hero {
  position:absolute;
  text-align:center;
  height:auto;
  max-width:100%;
  left:50%;
  top:35%;
  bottom:auto;
  right:auto;
  -webkit-transform: translateX(-50%) translateY(-35%);
  -moz-transform: translateX(-50%) translateY(-35%);
  -ms-transform: translateX(-50%) translateY(-35%);
  -o-transform: translateX(-50%) translateY(-35%);
  transform: translateX(-50%) translateY(-35%);
}
.cd-header h1 {
  width: 90%;
  color: #efc94c;
  text-align: center;
  letter-spacing:1.5rem;
  font-size: 3.2rem;
  font-weight:300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 50%;
  top: 80%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-75%);
  -moz-transform: translateX(-50%) translateY(-75%);
  -ms-transform: translateX(-50%) translateY(-75%);
  -o-transform: translateX(-50%) translateY(-75%);
  transform: translateX(-50%) translateY(-75%);
}
@media only screen and (min-width: 768px) {
  .cd-header h1 {
    font-size: 5.6rem;
    font-weight: 300;
  }
}

.cd-fixed-background {
  position: relative;
  padding: 3em 5% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.cd-fixed-background h2, .cd-fixed-background p {
  color: #f2e6cd;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-fixed-background h2 {
  font-size: 2.4rem;
  margin-bottom: 1em;
}
.cd-fixed-background p {
  line-height: 1.6;
  font-family: "Merriweather", serif;
}
.cd-fixed-background .light-background h2, .cd-fixed-background .light-background p {
  color: #df5b49;
}
.cd-fixed-background .cd-content::after {
  /* phone image on small devices */
  content: '';
  display: block;
  width: 100%;
  padding: 60% 0;
  margin: 2em auto 0;
}
.cd-fixed-background.img-1 {
  background-color: #eec84c;
}
.cd-fixed-background.img-1 .cd-content::after {
  background: url("../img/1-mobile.jpg") no-repeat;
  background-size: 100% auto;
}
.cd-fixed-background.img-2 {
  background-color: #43b19c;
}
.cd-fixed-background.img-2 .cd-content::after {
  background: url("../img/2-mobile.jpg") no-repeat;
  background-size: 100% auto;
}
.cd-fixed-background.img-3 {
  background-color: #344d5c;
}
.cd-fixed-background.img-3 .cd-content::after {
  background: url("../img/3-mobile.jpg") no-repeat;
  background-size: 100% auto;
}
.cd-fixed-background.img-4 {
  background-color: #292627;
}
.cd-fixed-background.img-4 .cd-content::after {
  background: url("../img/4-mobile.jpg") no-repeat;
  background-size: 100% auto;
}
@media only screen and (min-width: 768px) {
  .cd-fixed-background {
    height: 100%;
    padding: 0;
  }
  .cd-fixed-background h2 {
    font-size: 3.6rem;
    font-weight: 300;
  }
  .cd-fixed-background p {
    font-size: 2.6rem;
    line-height: 1.6;
  }
  .cd-fixed-background .cd-content {
    width: 50%;
    position: absolute;
    left: 5%;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-fixed-background .cd-content::after {
    display: none !important;
  }
  .cd-fixed-background.img-1 {
    background-image: url("../img/slide-bg-01.jpg");
  }
  .cd-fixed-background.img-2 {
    background-image: url("../img/slide-bg-02.jpg");
  }
  .cd-fixed-background.img-3 {
    background-image: url("../img/slide-bg-03.jpg");
  }
  .cd-fixed-background.img-4 {
    background-image: url("../img/slide-bg-04.jpg");
  }
}
@media only screen and (min-width: 1048px) {
  .cd-fixed-background {
    background-attachment: fixed;
  }
  .cd-fixed-background .cd-content {
    width: 40%;
    left: 10%;
  }
}

.cd-vertical-nav {
  position: fixed;
  z-index: 2;
  right: 3%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}
.cd-vertical-nav a {
  display: block;
  height: 40px;
  width: 40px;
  /* image replace */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: transparent url(../img/cd-icon-arrow.svg) no-repeat center center;
  -webkit-transition: opacity 0.2s 0s, visibility 0.2s 0s;
  -moz-transition: opacity 0.2s 0s, visibility 0.2s 0s;
  transition: opacity 0.2s 0s, visibility 0.2s 0s;
}
.cd-vertical-nav a.cd-prev {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: 10px;
}
.cd-vertical-nav a.inactive {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  transition: opacity 0.2s 0s, visibility 0s 0.2s;
}
@media only screen and (min-width: 1200px) {
  .cd-vertical-nav {
    display: block;
  }
}

.no-js .cd-vertical-nav {
  display: none;
}

.img-responsive {
  max-width:100%;
  height:auto;
}

@media only screen and (max-width:768px) {
  .logo {
    margin: 3em auto;
  }

}

span.contact {
  font-family:'Open Sans',sans-serif;
  letter-spacing:0.5rem;
  font-size:1.5rem;
  font-weight:300;
  position:absolute;
  bottom:20px;
  margin:0 auto;
  width:100%;
  text-align:center;
  color:#fff!important;
}

span.contact a {
  color:#fff;
}

span.contact a:hover,
span.contact a:active,
span.contact a:visited {
  color:#fff;
}


.cd-intro {
  width: 90%;
  max-width: 1280px;
  text-align: center;
}

.cd-intro {
  position:absolute;
  text-align:center;
  left:50%;
  top:50%;
  bottom:auto;
  right:auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
@media only screen and (max-width: 768px) {
  .cd-intro {
    margin: 7em auto !important;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro {
    margin: 4em auto;
  }
}

.cd-headline {
  font-family:'Open Sans',sans-serif;
  font-weight:300;
  font-size: 4.4rem;
  line-height: 1.2;
  color:#fff;
}
@media only screen and (min-width: 768px) {
  .cd-headline {
    font-size: 5rem;
    font-weight: 300;
  }
}
@media only screen and (max-width: 640px) {
  .cd-headline {
    font-size: 2.5rem;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-headline {
    font-size: 6rem;
  }
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: center;
}
.cd-words-wrapper b {
  font-family:'Merriweather',serif;
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}

.alert-info {
  margin-top:50px;
  background-color:#eec84c;
  border-color:#eaba1d;
  color:#df5a48;
  margin-bottom:0;
  text-align: center;
  font-weight:300;
  font-size:1.8rem;
}

.alert-info .alert-link {
  font-weight:300;
  text-align: center;
  color:#df5a48;
  font-size:1.8rem;
  text-decoration:underline;
}

/* -------------------------------- 

xzoom 

-------------------------------- */
.cd-headline.zoom .cd-words-wrapper {
  -webkit-perspective: 300px;
  -moz-perspective: 300px;
  perspective: 300px;
}
.cd-headline.zoom b {
  opacity: 0;
}
.cd-headline.zoom b.is-visible {
  opacity: 1;
  -webkit-animation: zoom-in 0.8s;
  -moz-animation: zoom-in 0.8s;
  animation: zoom-in 0.8s;
}
.cd-headline.zoom b.is-hidden {
  -webkit-animation: zoom-out 0.8s;
  -moz-animation: zoom-out 0.8s;
  animation: zoom-out 0.8s;
}

@-webkit-keyframes zoom-in {
  0% {
    opacity: 0;
    -webkit-transform: translateZ(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0);
  }
}
@-moz-keyframes zoom-in {
  0% {
    opacity: 0;
    -moz-transform: translateZ(100px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateZ(0);
  }
}
@keyframes zoom-in {
  0% {
    opacity: 0;
    -webkit-transform: translateZ(100px);
    -moz-transform: translateZ(100px);
    -ms-transform: translateZ(100px);
    -o-transform: translateZ(100px);
    transform: translateZ(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@-webkit-keyframes zoom-out {
  0% {
    opacity: 1;
    -webkit-transform: translateZ(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateZ(-100px);
  }
}
@-moz-keyframes zoom-out {
  0% {
    opacity: 1;
    -moz-transform: translateZ(0);
  }
  100% {
    opacity: 0;
    -moz-transform: translateZ(-100px);
  }
}
@keyframes zoom-out {
  0% {
    opacity: 1;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateZ(-100px);
    -moz-transform: translateZ(-100px);
    -ms-transform: translateZ(-100px);
    -o-transform: translateZ(-100px);
    transform: translateZ(-100px);
  }
}

h1.tagline {
  font-family:'Merriweather',serif;
  font-weight:700;
  font-size:4rem;
  color:#eec84c;
}

/*--Navigation--*/

.navbar-default {
  background-color:#df5b49;
  border-color:#cc5548;
  padding-bottom:5px;
}


.navbar-default .navbar-nav>li>a {
  font-family: 'Open Sans',sans-serif;
  text-transform:uppercase;
  font-weight:300;
  font-size:1.8rem;
  letter-spacing: 0.4rem;
  color:#F1F1F1;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color:#eec84c;
  border-bottom: 5px solid #eec84c;
  margin-bottom:-5px;
  transition:all 0.3s ease;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color:#F1F1F1;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active,
.navbar-default .navbar-toggle:visited,
.navbar-default .navbar-toggle:focus {
  background-color:#cc5548;
}

.navbar-brand {
  padding:5px 15px;
}

.navbar-default .navbar-nav>.open>a {
  background-color:#cc5548 !important;
  color:#eec84c !important;
}

.dropdown-menu {
  background-color:#cc5548 !important;
}

.dropdown-menu > li:hover {
  background-color:#cc5548;
}

.dropdown-menu > li > a {
  color:#F1F1F1;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  font-weight:300;
}

.dropdown-menu > li > a:hover {
  color:#eec84c;
  text-decoration:underline;
  background-color:#cc5548;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#F1F1F1;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color:#eec84c;
  }
}